Skip to main content
GET
/
cabinet
/
auth
/
merge
/
{merge_token}
Get Merge Preview Endpoint
curl --request GET \
  --url https://api.example.com/cabinet/auth/merge/{merge_token}
{
  "primary": {
    "id": 123,
    "auth_methods": [
      "<string>"
    ],
    "username": "<string>",
    "first_name": "<string>",
    "email": "<string>",
    "balance_kopeks": 0,
    "subscription": {
      "status": "<string>",
      "is_trial": true,
      "traffic_limit_gb": 123,
      "traffic_used_gb": 123,
      "device_limit": 123,
      "autopay_enabled": true,
      "end_date": "2023-11-07T05:31:56Z",
      "tariff_name": "<string>"
    },
    "created_at": "2023-11-07T05:31:56Z"
  },
  "secondary": {
    "id": 123,
    "auth_methods": [
      "<string>"
    ],
    "username": "<string>",
    "first_name": "<string>",
    "email": "<string>",
    "balance_kopeks": 0,
    "subscription": {
      "status": "<string>",
      "is_trial": true,
      "traffic_limit_gb": 123,
      "traffic_used_gb": 123,
      "device_limit": 123,
      "autopay_enabled": true,
      "end_date": "2023-11-07T05:31:56Z",
      "tariff_name": "<string>"
    },
    "created_at": "2023-11-07T05:31:56Z"
  },
  "expires_in_seconds": 123
}

Path Parameters

merge_token
string
required
Required string length: 32 - 64

Response

Successful Response

primary
MergePreviewUser · object
required
secondary
MergePreviewUser · object
required
expires_in_seconds
integer
required